Subject: linux-next: Fixes tag needs some work in the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jan 2020 11:28:36 +1100

Hi all,

In commit

  d5d3594db9f0 ("pinctrl: armada-37xx: Remove unneeded semicolon")

Fixes tag

  Fixes: commit 5715092a458c ("pinctrl: armada-37xx: Add gpio support")

has these problem(s):

  - leading word 'commit' unexpected

Also, each line listating a fixed commit should have a Fixes: prefix and
all the commit message tags should be kept together at the end of the
commit message.

-- 
Cheers,
Stephen Rothwell